﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Entrées</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/positionnement.css">
</head>
<body>
    <header>
        <h1>Mes recettes de cuisine</h1>
        <nav>
            <ul>
                <li>
                     <a href=""> Accueil </a>
                </li>
                <li>
                    <a href=""> Les entrées </a>
                </li>
                <li>
                    <a href=""> Les plats </a>
                </li>
                <li>
                    <a href=""> Les desserts </a>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <h2> Mes recettes d'entées</h2>
        <section>
            <h3>Carottes râpées</h3>
            <h4>Ingrédients</h4>
            <ul>
                <li>Carottes</li>
                <li>vinaigrette</li>
                <li>Sel</li>
            </ul>
            <h4>Préparation</h4>
            <p> Plongez les pâtes dans l'eau bouillante salée. Lorsqu'elles sont cuites, égouttez-les et ajoutez le beurre. C'est prêt, régalez-vous !</p>
            <h4>Niveau</h4>
            <p>++</p>

        </section>
        <section>
            <h3>Lorem ipsum</h3>
            <h4>Ingrédients</h4>
            <ul>
                <li>Mauris</li>
                <li>Molestie</li>
            </ul>
            <h4>Préparation</h4>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam reiciendis hic alias voluptates maiores obcaecati vel ipsa corporis illo facilis illum a voluptatem voluptatibus aut eaque numquam, sequi deleniti incidunt. Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates ducimus ipsa possimus dolores doloribus. Tempore, magni mollitia laborum neque, quibusdam deleniti ducimus, optio laboriosam quisquam voluptates magnam exercitationem odio obcaecati. Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestias sint alias assumenda expedita, nesciunt obcaecati sapiente iure error ex omnis cum. Impedit minus earum fugiat! Unde blanditiis ipsa minima eos.</p>
            <h4>Niveau</h4>
            <p>+++</p>
        </section>
        <section>
            <h3>Lorem ipsum</h3>
            <h4>Ingrédients</h4>
            <ul>
                <li>Mauris</li>
                <li>Molestie</li>
            </ul>
            <h4>Préparation</h4>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel praesentium laboriosam nemo sapiente nisi similique! Odit nobis, hic perferendis, doloribus sapiente corrupti consequuntur natus dolores ullam, maiores atque nulla neque? Lorem, ipsum dolor sit amet consectetur adipisicing elit. Labore ullam dolorem nesciunt iusto, tempora nihil possimus molestiae porro, soluta itaque, commodi animi fuga repellendus? Facere eaque sequi laboriosam doloremque ex. Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam reiciendis hic alias voluptates maiores obcaecati vel ipsa corporis illo facilis illum a voluptatem voluptatibus aut eaque numquam, sequi deleniti incidunt.</p>
            <h4>Niveau</h4>
            <p>+++</p>
        </section>
    </main>
    <aside>
        <h2>News</h2>
        <img src="images/verrines.jpeg" alt="image pizza aside">
        <p>Je réflechis à une recette de verrines... Bientôt sur le site !</p>
    
    </aside>
    <footer>
        <p> 
            <img src="images/contact.png" alt="image contact footer"> Page réalisée par Maxym Charpentier et Ayman El Mechta en 1A3B
        </p>
    </footer>
</body>
</html>